{
	"replace": false,
	"values": [
    "exotelcraft:ruby_ore",
    "exotelcraft:ruby_block",
    "minecraft:netherite_stairs",
	"exotelcraft:blimstone_ruby_ore",
    "exotelcraft:glowing_obsidian"
  ]
}
